## org.hibernate.annotations
Annotation Type FilterJoinTables

    @Target(value={TYPE,METHOD,FIELD})
    @Retention(value=RUNTIME)
    public @interface FilterJoinTables

Add multiple @FilterJoinTable to a collection

Required Element Summary
`FilterJoinTable[]` `value`

Element Detail

### value

    public abstract FilterJoinTable[] value

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.